Bug 994292 - [Doc] "allows allows" in install doc text
[Doc] "allows allows" in install doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-08-06 21:57 EDT by Dan Yocum
Modified: 2014-10-30 18:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 15807, Installation and Configuration Guide-null-1 Build Date: 06-08-2013 12:08:31 Topic ID: 17686-492881 [Latest]
Last Closed: 2014-01-06 17:20:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yocum 2013-08-06 21:57:29 EDT
Title: OpenStack Networking API Extensions

Describe the issue:
1st paragraph, section 9.1.3, sentence reads:

"This allows allows the administrator..."

Suggestions for improvement:

Remove and eradicate superfluous redundancies.  

:-D

Additional information:
Comment 2 Bruce Reeler 2013-08-12 03:07:32 EDT
Removed, eradicated, erased and deleted unnecessary superfluous repetitive duplicate redundancies beyond requirements.

Note You need to log in before you can comment on or make changes to this bug.